package tutorial.core.services.util;

import java.util.ArrayList;
import java.util.List;
import tutorial.core.models.entities.ActiveIngredient;

/**
 * 
 * @author Xavier
 */
public class ActiveIngredientList {

    private List<ActiveIngredient> activeIngredients = new ArrayList<ActiveIngredient>();

    /**
     *
     * @param resultList
     */
    public ActiveIngredientList(List resultList) {
        this.activeIngredients = resultList;
    }

    /**
     *
     * @return
     */
    public List<ActiveIngredient> getActiveIngredients() {
        return activeIngredients;
    }

    /**
     *
     * @param activeIngredients
     */
    public void setActiveIngredients(List<ActiveIngredient> activeIngredients) {
        this.activeIngredients = activeIngredients;
    }
}
